# V2Api.ListCoreSnapshotsResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**snapshots** | [**{String: SnapshotInformation}**](SnapshotInformation.md) | The collection of snapshots found for the requested core. | [optional] 
**responseHeader** | [**ResponseHeader**](ResponseHeader.md) |  | [optional] 
**error** | [**ErrorInfo**](ErrorInfo.md) |  | [optional] 


